@media (max-width: 1600px) {}

@media (max-width: 1440px) {}

@media (max-width: 1140px) {}


@media (max-width: 1025px) {
	.minimal-menu>ul>li {
		padding: 0px 15px !important;
	}

	.minimal-menu>ul>li a {
		font-size: 14px !important;
	}

	.wrap_solution h2 a {
		font-size: 15px;
	}

	.content_news {
		width: 522px;
	}

	.wrap_logo img {
		height: 70px;
	}
}

@media (max-width: 812px) {

	.wrap_block_menu_right {
		display: block;
	}

	.kmt_title_small {
		padding: 0px;
	}

	.kmt_title {
		font-size: 30px;
		line-height: 120%;
	}

	.wrap_logo,
	.wrap_lang {
		text-align: center;
	}

	.wrap_logo img {
		margin-left: 0px;
	}

	#wrap_phone_mail_search {
		float: none;
	}

	#wrap_phone_mail {
		width: 100%;
		text-align: center;
		margin-right: 0px;
	}

	#wrap_search {
		width: 70%;
		margin: 0 auto;
		border: 1px solid #065ba9;
		height: 30px;
		float: none;
	}

	#wrap_lang {
		text-align: center;
		float: none;
		margin: 0px;
	}

	#wrap_search input:nth-child(1) {
		float: none;
		width: 100%;
		padding-left: 0px;
		margin-right: 0px;
		font-size: 14px;
		text-align: center;
	}

	#wrap_search input:nth-child(2) {
		display: none;
	}

	.prev_solution {
		left: -20px;
	}

	.next_solution {
		right: -20px;
	}

	.wrap_services_home h3 a {
		font-size: 14px;
	}

	#wrap_menu_left {
		display: none;
	}

	.kmt_title_article {
		text-align: center !important;
	}

	.line_1,
	.line_2,
	.line_5 {
		font-size: 30px;
	}

	.minimal-menu>ul>li {
		padding: 0px !important;
	}

	.prev_item {
		left: -10px;
	}

	.next_item {
		right: -10px;
	}

	#wrap_services_home {
		background: #8fc445;
		padding: 15px 0px;
	}
}


@media (max-width: 769px) {}

@media (max-width: 736px) {}

@media (max-width: 667px) {
	.prev_item {
		left: 0px;
	}

	.next_item {
		right: 0px;
	}

	.content_news {
		width: 450px;
	}
}

@media (max-width: 640px) {
	#menu_top {
		margin: 0px;
	}
}

@media (max-width: 600px) {}

@media (max-width: 568px) {
	.row {
		margin: 0px;
	}

	.img_news {
		width: 100%;
		height: auto;
		float: none;
		margin-right: 0px;
		margin-bottom: 10px;
	}

	.img_news img {
		width: 100%;
		height: auto;
	}

	.content_news {
		width: 100%;
		float: none;
		text-align: center;
	}

	.wrap_add_page {
		width: 100%;
	}

	.wrap_item {
		width: 100%;
	}
}

@media (max-width: 480px) {
	#wrap_block_4 {
		display: none;
	}

	.prev_solution {
		left: 0px;
	}

	.next_solution {
		right: 0px;
	}

	.wrap_services_home {
		width: 100%;
	}

	.wrap_social_count {
		text-align: left;
	}

	#wrap_block_3 {
		margin-bottom: 30px;
	}

}

@media (max-width: 414px) {}

@media (max-width: 375px) {}

@media (max-width: 360px) {}

@media (max-width: 320px) {}

@-moz-document url-prefix() {
	fieldset {
		display: table-cell;
	}
}